.login {
		@extend .card;
		@extend .center;
		padding: 5rem 2rem 3rem 2rem;

		.head {
			// background-color: red
			font-size: 5rem;
			font-weight: 100;
		}

		.field {
			margin-bottom: 2rem;
			label {
				color: #888c90;
				font-weight: 400;
			}
			input {
				margin-bottom: 1rem;
				font-size: 2rem;
				border: .1rem solid #a9cce6;
				border-radius: .5rem;
				width: 100%;
				padding: 1rem 2rem;
				color: #323232;
				background-color: #e7f0f5;
			}
		}

}